Skype Technologies Skype NSRunAlertPanel Remote Format String Vulnerability

Bugtraq ID: 20218
Class: Input Validation Error
CVE: CVE-2006-5084
Remote: Yes
Local: No
Published: Sep 26 2006 12:00AM
Updated: Oct 05 2006 06:30PM
Credit: Tom Ferris discovered this issue.
Vulnerable: Skype Technologies Skype 1.5 .79
Not Vulnerable: Skype Technologies Skype 1.5 80


 

Privacy Statement
Copyright 2010, SecurityFocus